<?php 
$db= new dbElemento;
$sql="delete from artigo_imagem where idE=$id";
$db->set($sql);

$tot=$this->req['total_imagem'];
for ($i=0; $i< $tot ; $i++){

	
	//if ($this->req['imagem_' . $i ] || $this->req['embed_' . $i ] ){

		//$imagem=$this->req['imagem_' . $i ];
		$embed=$this->req['embed_' . $i ];
		
		
		//print "imagens: $tot $i <br>";
		
		$this->req['imagem_' . $i . '_lar']=700;
		$this->req['imagem_' . $i . '_alt']=456;
		$trata = new images_mod($this->req);
		
		$imagem = $trata->trataimagem_escolhe('imagem_' . $i, "../netimages/artigo_imagem/");

		$sql="insert into artigo_imagem(idE, imagem, embed) values ($id, '$imagem', '$embed')";
		$db->set($sql);
	//}
}
?>